

.portfolio_single .custom-row {
margin-left:0!important;
}

#profoloio_map .qbutton:hover {
background:#000!important;
color:#fff!important;
}

@media only screen and (max-width: 400px) {
.tp-bgimg {
background-position: center right!important;
}

}

@media only screen and (max-width: 700px) {
.projects_masonry_holder.portfolio_masonry_gallery_with_space .portfolio_masonry_item {
   left:0!important;
   top:0!important;
    width: 100%;
    position: relative!important;
    float: left;
    height: auto!important;
}
}


.hover_feature_holder_title_inner h4 a {
text-transform: uppercase!important;
}

.fb-page a span {
    color: #377CCA !important;
    font-weight: 400 !important;
}
.insta-page a span {
    font-weight: 400 !important;
}
.insta-page .fa, .fb-page .fa{
font-size:18px;
}
.wpb_column.vc_column_container.vc_col-sm-10.ft-socials {
    width: 100%;
}
.lightbox.qbutton {
    background: none;
}
.projects_holder article span.text_holder2 span.text_outer {
    display: table;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.projects_holder article span.text_holder2 span.text_outer {
    display: table;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.projects_holder article span.text_holder2 span span.text_inner {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.projects_holder article span.text_holder2 {
    background-color: rgba(21, 21, 21, 0.39);
    bottom: 0;
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    visibility: visible;
    overflow: hidden;
    width: 100%;
    z-index: 200;
}
.preview.qbutton {
    background: none;
}
.testimonial_title_holder h5 {
    font-size: 20px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0px;
    font-family: 'Montserrat', sans-serif;
}
.cnt_bottom .q_elements_item:last-child {background-size: cover;}
.cnt_bottom .q_elements_item ul {list-style: none;color: #377CCA;font-size: 12px;line-height: 23px; margin-top: 8px;}
.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 50px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 14px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 29px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #afafaf;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 39px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #2e82ea;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #3c8ff6;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top a:hover {
    text-decoration: underline;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 8px 0 11px;
}

.title.title_size_small h1 {
    text-transform: none;
}

.breadcrumb .current {
    color: #3498db;
}

.breadcrumb a:hover {
    color: #fff;
}

.breadcrumb {
    font-size: 15px;
}

 .qode-lower-section-z-index .full_section_inner {
z-index: 19;
}

@media only screen and (max-width: 768px) {
.call-to-action h3 {
    text-align: center !important;
}
.footer_top .container .container_inner .two_columns_50_50 .column1{
width: 100% !important;
}
.footer_top .container .container_inner .two_columns_50_50 .column2.footer_col3{
width: 100% !important;
}
.footer_top .container .container_inner .two_columns_50_50 .column1.footer_col1, .column2.footer_col2{
width: 50% !important;
}
.column1 .column_inner .two_columns_50_50{
display:inline-flex;
}
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

@media only screen and (min-width: 1001px) {
.header_top_bottom_holder:after{
content: '';
width: 100%;
height: 0;
position: absolute;
bottom: 60px;
border-top: 1px solid #e2e2e2;
}
}
@media only screen and (max-width: 1024px) {
.footer_top .container .container_inner{
width: 96%;
}
.footer_top .container .container_inner .two_columns_50_50 .column1{
width: 38%;
}
.footer_top .container .container_inner .two_columns_50_50 .column2.footer_col3{
width: 62%;
}
.footer_top .container .container_inner .two_columns_50_50 .column2.footer_col3 .column_inner .widget_text .textwidget .vc_row.wpb_row.section.vc_row-fluid{
    margin-top: 5px !important;
}
}

header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text]{
font-family: 'Montserrat', sans-serif;
font-size: 13px;
font-weight: 400;
letter-spacing: 0;
border-radius: 0;
}

@media only screen and (max-width: 1000px){
header.menu_bottom.has_header_fixed_right .mobile_menu_button{
height: 100px;
}

.header_inner_right{
display: none;
}
}


@media only screen and (max-width: 1100px){

header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text]{
width: 100px;
}
}

.q_icon_with_title.medium .icon_holder img {
    width: 18px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 30px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 12px;
    color: #666666;
    font-family: 'Montserrat';
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 0 0 -6px 0;
   font-size: 14px;
   color: #000000;
}

.q_icon_with_title.medium .icon_holder {
    margin-top: 5px;
}

 .header_menu_bottom .header_bottom_right_widget_holder .q_social_icon_holder a > span{
border-top: none;
border-bottom: none;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

div.comment_form {
    margin: 0 0 104px;
}

@media only screen and (min-width: 601px) and (max-width: 768px) {
.breadcrumb {
position: relative;
margin-top: 15px;
}
}

@media only screen and (max-width: 600px) {
.breadcrumb {
display: none;
}
.title.title_size_small h1 {
    font-size: 25px;
}
h2 a {
    font-size: 24px;
    line-height: 31px;
}
.footer_top .container .container_inner{
width:auto;
}
}

@media only screen and (max-width: 1300px){
.stick.menu_bottom.sticky .header_bottom_right_widget_holder .q_social_icon_holder {
display: none;
}
}

img.footer-bottom {
    vertical-align: middle;
    margin-left: 20px;
}

span.bottom-color {
    color: #EF4137;
}

.column2.footer_col3 {
    margin-top: 0;
}

ul#menu-footertwo {
    margin-top: 49px;
}



a#top_button {
    height: 40px;
letter-spacing: 3px;
margin-left: 25px;
}

.content_bottom {
      margin-bottom: 50px;
}

.portfolio_main_holder .project_category {
    margin: 0;
    display: none !important;
    line-height: 1;
    font-size: 12px;
}

.projects_masonry_holder .portfolio_title a {
    color: #fff; 
    font-weight: 600;
}

.projects_masonry_holder .text_holder {   
    background-color: rgba(0,0,0,0.2);     
    opacity: 1;
    filter: alpha(opacity=0);
}

.projects_masonry_holder .text_holder :hover {   
    background-color: rgba(55, 124, 202, 0.65);     
    opacity: 1;
    filter: alpha(opacity=0);
}

.projects_masonry_holder .feature_holder {
    width: 100%;
    display: none;
    opacity: 0;
}

.text_holder:hover .feature_holder{
opacity: 1 !important;
 display: inline-block;
}

.footer-txt{
display:none;
}

.home .footer-txt{
display:block;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #377cca;
    border-color: #377cca;
}
.mobile_menu_button{
float:right !important;
}

@media only screen and (max-width: 1000px){
.logo_wrapper {
    height: 100px!important;
    left: 10% !important;
} }

.portfolio_description {
    display: none !important;
}

.header_fixed_right_area .textwidget {
	
	display: inline-block;

}

.menu-top-menu-container {
	display: inline-block !important;
}

li .sub-menu{
opacity:0;
visibility: hidden;
position: absolute;
    width: 100%;
    z-index: 99999;
    left: 0px;
-webkit-transition: all 1s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 1s ease-out;  /* Firefox 4-15 */
       -o-transition: all 1s ease-out;  /* Opera 10.50–12.00 */
          transition: all 1s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera     12.50+ */
}
#menu-top-menu li{
list-style: none;
    position: relative;
    top: -10px;
    padding: 8px 20px;
    margin-left: 15px;
background-color: rgb(55, 124, 202);
}

#menu-top-menu li a{
color:#ffffff;
}

#menu-item-615:hover ul.sub-menu {
opacity:1 !important;
visibility: visible;
 }

#menu-top-menu li .sub-menu li{
list-style: none;
    position: relative;
    top: 8px;
    padding: 8px 20px;
    margin-left: 0px;
background-color: rgb(55, 124, 202);
}

.fix-box p{
line-height:0px;
}

.portfolio_navigation {
display:none;
}
.appartment-distances{
font-size:14px;
}